table {
	color: #000000
}
body {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000
}
td {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000
}
.fronttd {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
color: #000000 text-align: centre
}
.smltext {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none
}
.hr {
	color: #33CC00
}
a:link {
	text-decoration:none;
	font-family: arial, helvetica, sans-serif;
	color: #508333;
	text-decoration: none;
	font-weight: bold
}
a:active {
	color: #508333;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold
}
a:visited {
	text-decoration:none;
	font-family: arial, helvetica, sans-serif;
	color: #508333;
	text-decoration: none;
	font-weight: bold
}
a:hover {
	text-decoration:none;
	font-family:arial, helvetica, sans-serif;
	color: #000000;
	font-weight: bold
}
nav.a:active {
	color: #508333;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold
}
nav.a:hover {
	text-decoration:none;
	font-family:arial, helvetica, sans-serif;
	color: #000000;
	font-weight: bold
}
nav.a:visited {
	font-weight: bold;
	color: #508333;
	text-decoration: none
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000066
}
.white_hdr {
	font-weight: bold;
	color: #FFFFFF
}
.black_hdr {
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px
}
.line_bdr {
	border: 1px #000000 solid
}
.3sidebdr {
	border-color: #000000 #000000 black;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px
}
.3sidebdr_left {
	border-color: #508333 black #508333 #508333;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
.3sidebdr_btm {
	border-color: black #000000 #508333;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	line-height: 20px
}
.navtitlebdr {
	background-color: #BADAC3;
	border-color: #000000 black #006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #508333;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-indent: 12pt;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px
}
.dashline {
	border-color: black black #000000;
	border-style: dashed;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px
}
BODY {
	scrollbar-3d-light-color:black;
	scrollbar-arrow-color:black;
	scrollbar-base-color:#EAEAEA;
	scrollbar-dark-shadow-color:black;
	scrollbar-face-color:#EAEAEA;
	scrollbar-highlight-color:black;
	scrollbar-shadow-color:black
}
.dot_bdr {
	border: 1px #666666 dashed
}
.btmline {
	border-color: black black #00CC00;
	background-color: #D8D8D8;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px
}
.black_bg {
	background-color: #000000
}
.navbar_bg {
	background-color: #DAEBDF
}
.content_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	clip:  rect( )
}
.cont {
	width:90%;
}
/* =-=-=-=-=-=-=-[Menu Five]-=-=-=-=-=-=-=- */
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu5 {
	width: 150px;
	border-style: none solid none solid;
	border-color: #D0D0D0;
	border-width: 1px;
	margin: 10px;
}
#menu5 li a {
	height: 32px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 24px;
	text-decoration: none;
}
#menu5 li a:link, #menu5 li a:visited {
	color: #330066;
	display: block;
	background: url(../_images/menu5.gif);
	padding: 8px 15px 0 10px;
	text-align: right;
}
#menu5 li a:hover {
	color: #fff;
	background: url(../_images/menu5.gif) 0 -32px;
	padding: 8px 15px 0 10px;
	text-align: right;
}
#menu5 li a:active {
	color: #fff;
	background: url(../_images/menu5.gif) 0 -64px;
	padding: 8px 15px 0 10px;
	text-align: right;
}
.mosiheading {
	font-weight: bold;
	color: #009900;
}
.mosiheadingitalic {
	font-style: italic;
	font-weight: bold;
	color: #009900;
}
.pullleft {
	text-align: left
}
blockquote.style1 {
	font: 18px/24px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 8px;
	background-color: #D9FFE2;
	border-top: 1px solid #e1cc89;
	border-bottom: 1px solid #e1cc89;
	margin: 5px;
	background-image: url(../_images/openquote1.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: 23px;
	text-align: left;
	width: 90%;
	padding-left: 35px;
	margin-bottom: 25px;
}
blockquote.style1 span {
	display: block;
	background-image: url(../_images/closequote1.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
